backend:
  image: fusero-backend:latest
  env:
    POSTGRES_HOST: postgres-service
    POSTGRES_PORT: "5432"
    POSTGRES_NAME: fusero-db
    POSTGRES_USER: prod_admin
    POSTGRES_PASSWORD: REPLACE_ME
    DEFAULT_ADMIN_USERNAME: admin
    DEFAULT_ADMIN_EMAIL: admin@fusero.nl
    DEFAULT_ADMIN_PASSWORD: STRONG_REPLACE_ME
    ENCRYPTION_KEY: PROD_REPLACE_ME_KEY
    JWT_SECRET: PROD_REPLACE_ME_JWT
    CHATGPT_API_KEY: PROD_REPLACE_ME_CHATGPT
    CANVAS_API_KEY: PROD_REPLACE_ME_CANVAS

frontend:
  image: fusero-frontend:latest

postgres:
  image: postgres:15
  storage: 5Gi
